<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Candidates</title>
</head>
<body>
<h1>Найдено кандидатов {{candidate_len}} </h1>
    {%for candidate in candidate%}
    <p><a href="/candidate/{{ candidate.id }}">{{candidate.name}}</a> </p>
    {%endfor%}
</body>
</html>